{
  "criteria": {
    ".": {
      "trigger": "minecraft:consume_item",
      "conditions": {
        "item": {
          "components": {
            "minecraft:custom_data": "{lobby.dye:1b}"
          }
        }
      }
    }
  },
  "requirements": [
    [
      "."
    ]
  ],
  "rewards": {
    "function": "subchronos:lobby/hotbar/click"
  },
  "sends_telemetry_event": false
}